Các nhà nghiên cứu này cũng cho rằng vấn đề là do một chính sách cũ của Mỹ yêu cầu các công ty phần mềm Mỹ áp dụng chuẩn an ninh yếu hơn cho các chương trình mã hóa bán ở thị trường nước ngoài.

Vì yêu cầu này mà nhiều trang web và một số trình duyệt web tiếp tục chấp nhận các phần mềm có chuẩn an ninh yếu hơn hoặc theo cách nào đó bị dẫn dụ sử dụng chúng.

Hiện có chừng 1/3 tổng số websites trên thế giới là có nguy cơ cao với lỗi này, kể cả các trang web lớn được điều hành bởi American Express, Groupon, Kohl's, Marriott hay thậm chí một số cơ quan chính phủ.

Cả iOS và Android đều có nguy cơ với lỗ hổng bảo mật Freak (GSMArena).

Tuy chưa có bằng chứng cho thấy tin tặc đã khai thác lỗ hổng Freak nhưng các công ty liên quan hiện đang cố gắng vá lỗi.

Cả Apple và Google đã ra tuyên bố hôm 4/3/2015 về việc vá lỗi Freak, trong đó, Apple dự kiến bản update của các thiết bị iOS sẽ được đưa ra trong tuần tiếp theo còn Google thì đã cung cấp bản cập nhật đến các nhà sản xuất và cung cấp dịch vụ di động.

Tương tự như vậy, nhiều trang web cũng đang có các hành động để sửa chữa lỗi này, tăng cường an ninh.

Hơn tất cả là ý kiến của các chuyên gia về việc trong dài hạn, Mỹ cần điều chỉnh chính sách quy định về mức bảo mật cho các chương trình mã hóa thương mại. Đây cũng chính là một nỗ lực để chống lại các tội phạm an ninh mạng mà theo một nghĩa nào đó là để bảo vệ an ninh quốc gia của Mỹ.

Gia Bảo (theo CBC)